@charset "UTF-8";

/*party
----------------------------------------*/
.party_party {
	padding: 11.9rem 0 0;
}
.party_party h2 {
	text-align: center;
	font-size: 1.3rem;
	letter-spacing: .1em;
	font-weight: 400;
	color: #938882;
	margin-bottom: 3.2rem;
}
.party_party h2 .en {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .1em;
	margin-bottom: 1rem;
}
.party_party h3 {
	display: block;
	font-size: 2rem;
	letter-spacing: .1em;
	text-align: center;
	font-weight: 400;
	color: #938882;
	margin-bottom: 1.8rem;
}
.party_party_txt {
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.2308;
	color: #938882;
	text-align: center;
	margin-bottom: 6rem;
}
.party_party_tab {
	display: flex;
	justify-content: center;
	gap: 4rem;
}
.party_party_tab a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 38.6rem;
	height: 4.4rem;
	border-radius: .3rem;
	color: #938882;
	font-size: 1.3rem;
	letter-spacing: .1em;
	border: .1rem solid rgba(0, 0, 0, .1);
}
.party_party_tab a.current {
	background: rgba(147, 136, 130, 0.1);
	border-color: rgba(147, 136, 130, 0.1);
}
.party_party_list {
	max-width: calc(50% + 60.3rem);
	margin: 12.8rem 0 12.6rem auto;
}
.party_party_item {
	display: flex;
	align-items: center;
	gap: 9.4rem;
}
.party_party_item + .party_party_item {
	margin-top: 9.2rem;
}
.party_party_item figure {
	width: 58.6rem;
}
.party_party_box {
	width: 58.9rem;
	padding-top: .6rem;
}
.party_party_box h4 {
	font-size: 2rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	margin-bottom: 1.4rem;
}
.party_party_box p {
	font-size: 1.3rem;
	line-height: 2.2308;
	letter-spacing: .1em;
	color: #938882;
}
@media only screen and (max-width: 768px) {
	.party_party {
		padding: 5.9rem 0 0;
	}
	.party_party h2 {
		margin-bottom: 2.1rem;
	}
	.party_party h3 {
		line-height: 1.45;
		margin-bottom: 1.7rem;
	}
	.party_party_txt {
		text-align: left;
		margin: 0 3rem 8.4rem;
	}
	.party_party_tab {
		gap: 1.4rem;
	}
	.party_party_tab a {
		width: 15.8rem;
		height: 5rem;
	}
	.party_party_list {
		max-width: none;
		margin: 4rem 0 4.1rem auto;
	}
	.party_party_item {
		display: block;
	}
	.party_party_item + .party_party_item {
		margin-top: 10.7rem;
	}
	.party_party_item figure {
		width: auto;
	}
	.party_party_box {
		width: auto;
		margin: 0 3rem;
		padding-top: 4rem;
	}
}

/*facilities
----------------------------------------*/
.party_facilities {
	border-top: .1rem solid rgba(147, 136, 130, .2);
	margin: 12.6rem 0 12.8rem;
}
.party_facilities_inner {
	max-width: calc(50% + 60rem);
	margin: 0 0 0 auto;
}
.party_facilities_item {
	display: flex;
}
.party_facilities_item + .party_facilities_item {
	margin-top: 14.4rem;
}
.party_facilities_ttl {
	width: 30.3rem;
}
.party_facilities_ttl h2 {
	padding-top: 10.9rem;
	position: sticky;
	top: 9.1rem;
	left: 0;
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
}
.party_facilities_ttl h2 .en {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .1em;
	margin-bottom: .5rem;
}
.party_facilities_box {
	flex: 1;
	max-width: 95.4rem;
}
.party_facilities h3 {
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: .1em;
	color: #938882;
	margin: 5rem 0 1.4rem;
}
.party_facilities p {
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.2308;
	color: #938882;
}
.party_facilities h4 {
	font-size: 1.6rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	margin: 11.5rem 0 5.5rem;
	padding-bottom: 4.3rem;
	border-bottom: .1rem solid rgba(0, 0, 0, 0.2);
}
.party_facilities_list {
	overflow: hidden;
	display: grid;
	grid-template-columns: 11.4rem auto;
	border-top: .1rem solid rgba(175, 175, 175, .2);
	margin: 6.3rem 0 0 0.6rem;
	font-size: 1.2rem;
	letter-spacing: .1em;
	color: #938882;
}
.party_facilities_list ul {
	margin-top: -1.9rem;
	columns: 3;
	font-size: 1.4rem;
	letter-spacing: .05em;
	color: #938882;
	max-width: 91.5rem;
}
.party_facilities_list ul li {
	padding: 1.9rem 0 0 3rem;
	border-left: .1rem solid rgba(0, 0, 0, 0.2);
}
.party_facilities_list ul li:empty {
	border: 0;
}
.party_facilities_list dt {
	border-bottom: .1rem solid rgba(175, 175, 175, .2);
	padding: 1.08rem 0;
}
.party_facilities_list dd {
	border-bottom: .1rem solid rgba(175, 175, 175, .2);
	padding: 1.08rem 0;
	display: flex;
	gap: 4.2rem;
}
.party_facilities_item:nth-of-type(2) .party_facilities_list dd {
	gap: 3rem;
}
.party_facilities_btn_box {
	display: flex;
	gap: 1.9rem;
	padding-top: 5.4rem;
}
.party_facilities_btn {
	display: block;
	width: 27.6rem;
	height: 4.5rem;
	border-radius: 2.3rem;
	background: #164114;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.3rem;
	letter-spacing: .1em;
}
.party_facilities_btn.-menu {
	background: #fff;
	color: #938882;
	border: 1px solid #938882;
}
@media only screen and (max-width: 768px) {
	.party_facilities {
		margin: 10.5rem 0 10.5rem;
	}
	.party_facilities_inner {
		max-width: none;
	}
	.party_facilities_item {
		display: block;
	}
	.party_facilities_item + .party_facilities_item {
		margin-top: 7rem;
	}
	.party_facilities_ttl {
		width: auto;
		margin-bottom: 2rem;
	}
	.party_facilities_ttl h2 {
		padding-top: 5.3rem;
		position: relative;
		top: auto;
		left: auto;
		border-top: 1px solid rgba(147, 136, 130, .2);
		margin-left: 3rem;
	}
	.party_facilities h3 {
		line-height: 1.45;
		margin: 5.1rem 3rem 1.2rem;
	}
	.party_facilities p {
		margin-inline: 3rem;
	}
	.party_facilities h4 {
		margin: 4.8rem 0 2.4rem;
		padding-bottom: 2.1rem;
	}
	.party_facilities_list {
		overflow: hidden;
		grid-template-columns: 8rem auto;
		margin: 3.1rem 2.5rem 0;
	}
	.party_facilities_list ul {
		margin-top: -1.5rem;
		columns: 2;
		font-size: 1.3rem;
	}
	.party_facilities_list ul li {
		padding: 1.5rem 0 0;
		border-left: 0;
		white-space: nowrap;
	}
	.party_facilities_list ul li:empty {
		display: none;
	}
	.party_facilities_list dt {
		padding-inline: .3rem;
		padding-top: 1.4rem;
	}
	.party_facilities_list dd {
		flex-direction: column;
		gap: 0;
		padding-top: 1.4rem;
	}
	.party_facilities_list dd span {
		line-height: 2;
	}
	.party_facilities_list dd span.time {
		padding-left: 1.2rem;
	}
	.party_facilities_list dd span.nowrap {
		letter-spacing: 0.01em;
	}
	.party_facilities_item:nth-of-type(2) .party_facilities_list dd {
		gap: 0;
	}
	.party_facilities_btn_box {
		flex-direction: column;
		padding: 4.1rem 3rem 0 3rem;
	}
	.party_facilities_btn {
		width: 100%;
		height: 4.8rem;
		border-radius: 3rem;
		margin: 0;
	}
}

/*slider_img
----------------------------------------*/
.slider_img figure {
	float: left;
}
.slider_img .slick-list::after {
	content: '';
	display: block;
	clear: both;
	width: 0;
	height: 0;
}
.slider_img .slick-dots {
	position: absolute;
	right: 0;
	bottom: -3.3rem;
	display: flex;
	min-width: 11.7rem;
	gap: 1.2rem;
	overflow: hidden;
}
.slider_img .slick-dots li:only-child {
	display: none;
}
.slider_img .slick-dots::before {
	content: '';
	display: block;
	position: absolute;
	top: .2rem;
	left: 0;
	right: 0;
	height: .1rem;
	background: #DAD9D7;
}
.slider_img .slick-dots button {
	appearance: none;
	padding: 0;
	display: block;
	width: .6rem;
	height: .6rem;
	border-radius: 50%;
	overflow: hidden;
	text-indent: -99rem;
	border: 0;
	background: #BEBEBE;
}
.slider_img .slick-dots .slick-active button {
	background: #000;
}
@media only screen and (max-width: 768px) {
	.slider_img {
		max-width: 100%;
	}
	.slider_img .slick-dots {
		bottom: -3rem;
		right: 3.1rem;
	}
}
